## node-agent-base 6.0.2

=== debian/changelog ===
node-agent-base (6.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Tighten build dependencies for typescript definitions

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Jan 2021 23:42:54 +0530

node-agent-base (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2

 -- Andrius Merkys <merkys@debian.org>  Sun, 25 Oct 2020 01:03:46 -0400

node-agent-base (6.0.1-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Use dh-sequence-nodejs

  [ Andrius Merkys ]
  * Generating snakeoil certificates to enable tests.
  * Adding missing test dependencies.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Oct 2020 04:29:37 -0400

node-agent-base (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1
  * Refreshing patches.
  * Bumping debhelper-compat (no changes).
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Oct 2020 00:53:39 -0400

node-agent-base (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #901182). Thanks Per Andersson for initial
    packaging.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Aug 2020 08:21:42 -0400
