=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir --parents node_modules/@types
	cp -ar /usr/share/nodejs/@types/debug  node_modules/@types
	cp -ar /usr/share/nodejs/@types/mocha  node_modules/@types
	cp -ar /usr/share/nodejs/@types/node   node_modules/@types
	cp -ar /usr/share/nodejs/@types/semver node_modules/@types
	tsc

override_dh_clean:
	dh_clean
	rm -rf dist node_modules
