=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-agent-base-$1.tar.gz/ \
 https://github.com/TooTallNate/node-agent-base/releases .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=async-listen,pgpmode=none" \
 https://registry.npmjs.org/async-listen https://registry.npmjs.org/async-listen/-/async-listen-([\d\.]+)@ARCHIVE_EXT@ ignore
