## node-agent-base 6.0.2+~cs5.4.2

=== debian/changelog ===
node-agent-base (6.0.2+~cs5.4.2-1) unstable; urgency=medium

  * Team upload
  * Update tsc workaround (Closes: #1002285)
  * New upstream version 6.0.2+~cs5.4.2: updates typescript declarations

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 18:00:13 +0100

node-agent-base (6.0.2+~cs5.4.1-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update typescript patch (Closes: #997725)
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 27 Oct 2021 12:20:32 +0200

node-agent-base (6.0.2+~cs5.4.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:52:23 +0200

node-agent-base (6.0.2+~cs5.4.1-1) experimental; urgency=medium

  [ Vivek K J ]
  * Include Typescript definitions for agent-base
  * Embed async-listen module
  * New upstream version 6.0.2+~cs5.4.1

  [ Andrius Merkys ]
  * Adding 'Provides: ${nodejs:Provides}'.

 -- Andrius Merkys <merkys@debian.org>  Wed, 17 Mar 2021 01:31:45 -0400

node-agent-base (6.0.2-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Tighten build dependencies for typescript definitions

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Fix typescript ≥ 4.1 regression (Closes: #975794)
  * Update build dependencies: replace node-typescript-types by node-types-node
    (Closes: #979790)
  * Enable autopkgtest (missing testsuite)
  * Use debian/nodejs/extlinks instead of debiran/rules hook

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 10:59:13 +0100
