=== debian/control ===
Source: node-agent-base
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>,
 Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , expect <!nocheck>
 , mocha <!nocheck>
 , node-debug (>= 4~)
 , node-semver (>= 7~)
 , node-types-mocha
 , node-typescript
 , node-types-node
 , openssl <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/TooTallNate/node-agent-base#readme
Vcs-Git: https://salsa.debian.org/js-team/node-agent-base.git
Vcs-Browser: https://salsa.debian.org/js-team/node-agent-base
Rules-Requires-Root: no

Package: node-agent-base
Architecture: all
Depends: ${misc:Depends}
 , node-debug
 , node-semver
Provides: ${nodejs:Provides}
Description: Turn a function into an http.Agent instance
 This module provides an http.Agent generator. That is, you pass it an async
 callback function, and it returns a new http.Agent instance that will invoke
 the given callback function when sending outbound HTTP requests.
 .
 Node.js is an event-based server-side JavaScript engine.
