=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-agent-base-$1/ \
 https://github.com/TooTallNate/node-agent-base/releases .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=async-listen,pgpmode=none" \
 https://registry.npmjs.org/async-listen https://registry.npmjs.org/async-listen/-/async-listen-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-agent-base,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/agent-base https://registry.npmjs.org/@types/agent-base/-/agent-base-([\d\.]+)@ARCHIVE_EXT@ checksum
